{
    "dc_identifier": "nl.gm0150.2c.2012.1968063-5",
    "dc_title": "Politieke markt 2012-04-25 - Toelichting:<br />Het college heeft een nieuw bestemmingplan voorbereid voor Voorstad-Oost, Bekkumer en de Rielerenk. Het bestemmingsplan heeft primair een beheersfunctie. De aanwezige functies en bebouwing worden bestemd zoals deze nu zijn. Op enkele kleine punten is het ontwerp-bestemmingsplan aangepast. In de reactienota op de zienswijzen zijn deze aanpassingen beschreven. Verder zijn er enkele ambtelijke wijzigingen aangebracht. Formeel behoren indieners van de zienswijze de gelegenheid te krijgen deze zienswijze toe te lichten bij de raad. Er zijn twee reclamanten, waarvan bij de een (deels) tegemoet gekomen wordt aan de wensen, en de ander de Veiligheidsregio is, die een procedureel punt maakt.<br />Besluit:<br />Besluitrijp als hamerstuk voor de raadsvergadering van 9 mei 2012.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Deventer op 2012-04-25. Onderdeel: Toelichting:<br />Het college heeft een nieuw bestemmingplan voorbereid voor Voorstad-Oost, Bekkumer en de Rielerenk. Het bestemmingsplan heeft primair een beheersfunctie. De aanwezige functies en bebouwing worden bestemd zoals deze nu zijn. Op enkele kleine punten is het ontwerp-bestemmingsplan aangepast. In de reactienota op de zienswijzen zijn deze aanpassingen beschreven. Verder zijn er enkele ambtelijke wijzigingen aangebracht. Formeel behoren indieners van de zienswijze de gelegenheid te krijgen deze zienswijze toe te lichten bij de raad. Er zijn twee reclamanten, waarvan bij de een (deels) tegemoet gekomen wordt aan de wensen, en de ander de Veiligheidsregio is, die een procedureel punt maakt.<br />Besluit:<br />Besluitrijp als hamerstuk voor de raadsvergadering van 9 mei 2012..",
    "dc_source": "https://deventer.notubiz.nl/vergadering/2793",
    "dc_publisher": "gm0150",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2012-04-25",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Deventer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Deventer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "222",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0150.2c.2012.1968063-5",
    "dc_externalIdentifier": "1968093",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-04-25",
    "foi_meetingNumber": "1968063",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0150.2c.2012.1968063-5.doc.1",
            "dc_title": "Bespreekvoorstel Bestemmingsplan Voorstad Oost Rielerenk",
            "foi_fileName": "Bespreekvoorstel_Bestemmingsplan_Voorstad_Oost_Rielerenk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/81964/3"
        },
        {
            "dc_identifier": "nl.gm0150.2c.2012.1968063-5.doc.2",
            "dc_title": "raadsvoorstel bestemmingsplanVoorstad-Oost Rielerenk",
            "foi_fileName": "raadsvoorstel_bestemmingsplanVoorstad-Oost_Rielerenk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/81965/3"
        },
        {
            "dc_identifier": "nl.gm0150.2c.2012.1968063-5.doc.3",
            "dc_title": "reactienota zienswijzen bestemmingsplan Voorstad-Oost Rielerenk",
            "foi_fileName": "reactienota_zienswijzen_bestemmingsplan_Voorstad-Oost_Rielerenk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/81966/3"
        },
        {
            "dc_identifier": "nl.gm0150.2c.2012.1968063-5.doc.4",
            "dc_title": "bestemmingsplan Voorstad-Oost Rielerenk",
            "foi_fileName": "bestemmingsplan_Voorstad-Oost_Rielerenk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/81967/3"
        },
        {
            "dc_identifier": "nl.gm0150.2c.2012.1968063-5.doc.5",
            "dc_title": "kaarten bestemmingsplan Voorstad-0ost Rielerenk",
            "foi_fileName": "kaarten_bestemmingsplan_Voorstad-0ost_Rielerenk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/81969/3"
        }
    ]
}